.h1 { 
	font-size:20pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.h1 a:hover{ 
	font-size:20pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: underline;
	font-weight: bold;
}
.text_over_image {
   position: relative;
   width: 100%; /* for IE 6 */
	margin-top:-16px;
}

h6 {
   position: absolute;
   top: 130px;
   left: 0;
   width: 100%;
}

h6 span {
    background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    color:white;
    float:left;
    font:bold 13px/25px Ariel,Helvetica,Sans-Serif;
    letter-spacing:-1px;
    padding:0;
    position:relative;
    top:4px;
    left:0px;
}

.search_button {
	font-size:16pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.search_text {
	font-size:17pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #111111;
	text-decoration: none;
}
.sitemap_page_count {
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.sitemap_page_count a:hover{
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.categories {
	font-size:11pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.categories a:hover{
	font-size:11pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.main_categories {
	font-size:12pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: none;
}
.main_categories a:hover{
	font-size:12pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.tags {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}
.tags a:hover{
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCFF;
	text-decoration: underline;
}
.tags_style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
.tags_style1 a:hover{
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCFF;
	text-decoration: underline;
}
.footer_menu {
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_menu a:hover{
	font-size:10pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.spacer {
	font-size:2px;
}
.text {
	font-size:11pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.text a:hover{
	font-size:11pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.text_list {
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.text_list a:hover{
	font-size:10pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.artist_text_list {
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.artist_text_list a:hover{
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;	
	color: #FFFFCC;
	text-decoration: underline;
}
.cat_text_list {
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.cat_text_list a:hover{
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFFFCC;
	text-decoration: underline;
}
.pb_categories {
	font-size:9pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.pb_categories a:hover{
	font-size:9pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}

.cream {color: #FFFFCC}
.text_list_small {
	font-size:8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.text_list_small a:hover{
	font-size:8pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.text_list_very_small {
	font-size:7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.text_list_very_small a:hover{
	font-size:7pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.pb_details_cat {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
}
.pb_details {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
.final_price {
	color: #FFFF00;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.listen {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
	font-weight: bold;
	font-size: 9pt;
}
.call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #befa65;
}
.call_number{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #befa65;
}
.mini_tags {
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	
	text-decoration: none;
}
.mini_tags a:hover{
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}
.mini_tags_cat {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.artists_tags {
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	
	text-decoration: none;
}
.artists_tags a:hover{
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
	DIV.playlist_ltr {
	BORDER-RIGHT: 0px; 
	DIRECTION: rtl;
	PADDING-RIGHT: 5px; 
	BORDER-TOP: 0px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	OVERFLOW: auto; 
	BORDER-LEFT: 0px; 
	WIDTH: 470px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 155px; 
	SCROLLBAR-BASE-COLOR: #16496F;
}
DIV.playlist_rtl {
	BORDER-RIGHT: 0px; 
	DIRECTION: ltr;
	PADDING-RIGHT: 5px; 
	BORDER-TOP: 0px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	OVERFLOW: auto; 
	BORDER-LEFT: 0px; 
	WIDTH: 470px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 155px; 
	SCROLLBAR-BASE-COLOR: #16496F;
}
	DIV.cat_playlist_ltr {
	BORDER-RIGHT: 0px; 
	DIRECTION: rtl;
	PADDING-RIGHT: 5px; 
	BORDER-TOP: 0px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	OVERFLOW: auto; 
	BORDER-LEFT: 0px; 
	WIDTH: 470px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 300px; 
	SCROLLBAR-BASE-COLOR: #16496F;
}
DIV.cat_playlist_rtl {
	BORDER-RIGHT: 0px; 
	DIRECTION: ltr;
	PADDING-RIGHT: 5px; 
	BORDER-TOP: 0px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	OVERFLOW: auto; 
	BORDER-LEFT: 0px; 
	WIDTH: 470px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 300px; 
	SCROLLBAR-BASE-COLOR: #16496F;
}
.price_89 {
	color: #FFFF00;
	font-weight: bold;
	font-size: 10pt;
}
.price_20 {
	color: #FF6633;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.price_org {font-size: 8pt;}
.results_text {
	font-size:11pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.results_text a:hover{
	color: #FFFFCC;
	text-decoration: underline;
}
.more_artists {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
